/* CSS Document */

body {
background-color: #c3ced8;
text-align: center;
margin: 0px;
font-family: Arial CE, Arial, Verdana, Comic Sans MS,techno;
font-size: 11px;
background-image: url(img/bg1.png);
color: #000;
}

a:link, a:active, a:visited
{
text-decoration: none;
color: #be962f;
}


a:hover  
{
text-decoration:none ;
color: #7e2400;
}


#hlavni 
{
padding: 0px;
margin: auto;
width: 780px;
}

#stranka {
float: left;
text-align: left;
display: block;
width: 780px;
background-image: url('img/bg.png');
background-repeat:repeat-y;
}



#horni
{
background-image: url('img/horni.png');
width: 780px;
height: 287px;
background-repeat: no-repeat;
}


#linka
{
background-image: url('img/linka.png');
width: 780px;
height: 109px;
background-repeat: no-repeat;
text-align:left;
}

.linkapad  
{
padding-left: 200px;
padding-right: 50px;
padding-top: 25px;
}

#linka a:link, #linka a:active, #linka a:visited
{
text-decoration: none;
color: #c3ced8;
}


#linka a:hover  
{
text-decoration:none ;
color: #7e2400;
}

#leve   
{
background-image: url('img/leve.png');
background-repeat: no-repeat;
min-height: 280px;
width: 244px;
float: left;
text-align: left;
}

.levepad  
{
padding-left: 70px;
padding-right: 15px;
padding-top: 70px;
}


#leve .nadpis {
background-color: #be962f;
font-weight: bold;
font-variant: small-caps;
font-size: 14px;
text-align: left;
padding: 3px ;
padding-left: 15px ;
margin-bottom: 5px;
color: #7e2400;}


#leve a:link, #leve a:active, #leve a:visited {
background-color: #a39f87;
color: #7a7d78;
text-decoration: none;
text-align: left;
padding:2px 2px 2px 10px;
display: block;
height: 15px;
font-weight: bold;
margin-bottom: 2px;
}

#leve a:hover {
background-color:#be962f ;
color: #7e2400;
text-decoration: none;
text-align: right;
padding:2px 10px 2px 2px;
display: block;
height: 15px;
font-weight: bold;
margin-bottom: 2px;
}


#prave   
{
background-image: url('img/prave.png');
background-repeat: no-repeat;
min-height: 280px;
width: 536px;
float: right;
text-align: left;
}


.pravepad  
{
padding-left: 5px;
padding-right: 50px;
padding-top: 30px;
}


#prave .nadpis {
background-color: #be962f;
font-weight: bold;
font-variant: small-caps;
font-size: 14px;
text-align: left;
padding: 5px ;
padding-left: 20px ;
color: #7e2400;}

.podnadpis {
border-bottom: 2px solid #be962f;
font-weight: bold;
text-align: left;
color: #7e2400;}
 

#credits   
{
background-image: url('img/credits.png');
background-repeat: no-repeat;
float: right;
width: 780px;
height: 212px;
text-align: left;
}

.creditspad
{
padding-top: 130px;
padding-left: 50px;
padding-right: 200px;
}

#credits a:link, #credits a:active, #credits a:visited
{
text-decoration: none;
color: #c3ced8;
}


#credits a:hover  
{
text-decoration:none ;
color: #7e2400;
}
